<?php 
$host ='localhost';
$user = 'root';
$password = '';
$db = 'Temphire';
$conn = new mysqli($host,$user,$password,$db);
if($conn -> connect_error)
{
    echo "failed connection".$conn->connect_error;
}

?>